/* =====================================
   GREENIN HERO OVERRIDE
===================================== */

.hero{
    position:relative;
    min-height:100vh;
    display:flex;
    align-items:center;
    overflow:hidden;
}

.hero-content{
    display:grid;
    grid-template-columns:1.05fr .95fr;
    align-items:center;
    gap:70px;
    position:relative;
    z-index:5;
}

.hero-text{
    max-width:650px;
}

.hero-image{
    display:flex;
    justify-content:center;
    align-items:center;
    position:relative;
}